form {
	font-size: 120%;
}

form ul {
	list-style: none;
	margin-left: 0;
}

form label {
	display: block;
/*	text-transform: uppercase;*/
	font-weight: bold;
}

form input {
	width: 100%;
}

form select {
	width: 100%;
}

input.submit {
	background: #323231;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight:bold;
	height: 33px;
	margin: 0;
	outline: none;
	text-transform: uppercase;
	padding: 2px 10px 4px 10px;
/*	width: auto;*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	width: 100%;
}


form input, form select, form textarea {
	background: #f7f7f7;
	border: 1px solid #999;
	color: #666;
	font-size: 16px;
	margin: 4px 0 13px 0;
	outline: none;
	padding: 5px;
}

form select {
	height: 32px;
}

form input:hover, form textarea:hover, form select:hover { border: 1px solid #666; }


.form-error {
	color: #C00;
	margin-bottom: 10px;
}